@charset "UTF-8";
.fontfix {
  font-family: "Noto Sans TC", sans-serif;
}

.page {
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
}
@media all and (max-width: 575px) {
  .page dd a {
    font-size: 18px;
  }
}
@media all and (min-width: 576px) {
  .page dd a {
    font-size: 20px;
  }
}
.page dd a {
  color: #999999;
  font-weight: 600;
  line-height: 1.5;
  display: block;
  position: relative;
  border-radius: 99em;
  background-color: rgba(0, 105, 178, 0);
}
.page dt.ltbn a {
  display: block;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 6px 8px 6px 0;
  border-color: transparent #004B8F transparent transparent;
}
.page dt.rtbn a {
  display: block;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 6px 0 6px 8px;
  border-color: transparent transparent transparent #004B8F;
}
.page dt.ltbn.nopage a {
  pointer-events: none;
  border-color: transparent #D9D9D9 transparent transparent;
}
.page dt.rtbn.nopage a {
  pointer-events: none;
  border-color: transparent transparent transparent #D9D9D9;
}
.page dd.active a {
  color: #004B8F;
  background-color: #C7E8FA;
}
@media all and (max-width: 575px) {
  .page dd {
    margin: 0 10px;
  }
  .page dt {
    margin: 0 35px;
  }
  .page dd a {
    min-width: 22px;
    line-height: 22px;
    height: 22px;
  }
}
@media all and (min-width: 576px) {
  .page dd {
    margin: 0 7px;
  }
  .page dt {
    margin: 0 60px;
  }
  .page dd a {
    width: 36px;
    height: 36px;
    line-height: 36px;
  }
  .page dd a:hover {
    color: #1E93D1;
  }
}

.top-menu-ul {
  position: relative;
  z-index: 5;
}
.top-menu-ul .item_menu_Box {
  position: relative;
  margin: 0 auto;
  overflow-x: scroll;
  -ms-overflow-style: none;
  scrollbar-width: none;
}
.top-menu-ul .item_menu_Box::-webkit-scrollbar {
  display: none;
}
.top-menu-ul ul.slides {
  white-space: nowrap;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
}
.top-menu-ul li {
  position: relative;
  display: inline-block;
  margin-right: 1.6em;
  font-size: 20px;
}
.top-menu-ul li::after {
  content: "";
  width: 0;
  height: 1px;
  display: block;
  background-color: #0069B2;
  position: absolute;
  bottom: 0em;
  left: 0em;
  -webkit-transition: width 0.6s;
  transition: width 0.6s;
}
.top-menu-ul li.active a {
  color: #0069B2;
}
.top-menu-ul li.active:after {
  width: 100%;
}
.top-menu-ul li a {
  color: #666;
  font-weight: 500;
  line-height: 1.8;
  display: inline-block;
  padding: 0.5em 0.65em;
  min-width: 5em;
  text-align: center;
}
.top-menu-ul .flex-direction-nav {
  display: none;
}
.top-menu-ul.open_flexslider .flex-direction-nav {
  display: block;
}
@media all and (max-width: 768px) {
  .top-menu-ul {
    height: 40px;
  }
  .top-menu-ul .item_menu_Box {
    overflow-y: hidden;
  }
  .top-menu-ul li {
    margin-right: 1em;
  }
  .top-menu-ul li a {
    padding: 0px;
    min-width: 4em;
  }
}
@media all and (min-width: 769px) {
  .top-menu-ul {
    height: 60px;
  }
  .top-menu-ul li:hover:after {
    width: 100%;
  }
  .top-menu-ul li:hover a {
    color: #0069B2;
  }
}

.editor_content ol {
  list-style-type: decimal;
  padding-left: 20px;
}
.editor_content ul {
  list-style-type: initial;
  padding-left: 20px;
}
.editor_content b,
.editor_content strong {
  font-weight: 500;
  font-size: inherit;
}
.editor_content em {
  font-style: italic;
}
.editor_content a {
  text-decoration: none;
}
.editor_content iframe {
  max-width: 100%;
}
.editor_content table,
.editor_content tr,
.editor_content td {
  border-color: inherit;
  border-collapse: collapse;
}
.editor_content p {
  margin-bottom: 1em;
}
.editor_content table p {
  margin-bottom: 0;
}
.editor_content h1,
.editor_content h2,
.editor_content h3,
.editor_content h4,
.editor_content h5,
.editor_content h6 {
  margin: inherit;
}
.editor_content blockquote {
  font-style: italic;
  padding: 2px 20px 0 8px;
  margin-left: 40px;
  border-left: 5px solid #ccc;
}
.editor_content td,
.editor_content th,
.editor_content tr {
  margin: initial;
}
.editor_content img {
  max-width: 100%;
  height: auto !important;
}
.editor_content table.tableborder > tbody > tr > td {
  border-width: 1px;
  border-style: solid;
  border-color: #ccc;
}
.editor_content img.imgblock {
  display: block;
}
.editor_content .tableScroll {
  overflow-x: auto;
  padding: 2px;
}
.editor_content .tableScroll table.tableHasBar > tbody > tr > td {
  border-width: 1px;
  border-style: solid;
  border-color: #ccc;
}

.editor_content {
  font-family: "Noto Sans TC", sans-serif;
  color: #666;
  font-size: 18px;
  line-height: 2;
  text-align: justify;
}
.editor_content ul {
  list-style: none;
}
.editor_content li {
  position: relative;
}
.editor_content li:before {
  content: "";
  position: absolute;
  top: 0.9em;
  left: -1em;
  width: 4px;
  height: 4px;
  background-color: #666;
  border-radius: 100%;
}
.editor_content .blue-title {
  font-weight: 500;
  color: #0069B2;
  font-size: 30px;
  line-height: 1.87;
  margin-top: 1.5em;
  margin-bottom: 10px;
}
.editor_content .black-title {
  font-weight: 500;
  color: #333;
  font-size: 30px;
  line-height: 1.87;
  margin-top: 1.5em;
  margin-bottom: 10px;
}
.editor_content .black-title-36 {
  font-weight: 500;
  color: #333;
  font-size: 36px;
  line-height: 1.87;
  margin-top: 1.5em;
  margin-bottom: 10px;
}
.editor_content .icon-title-1 {
  font-weight: 500;
  color: #333;
  line-height: 1.5;
  margin-bottom: 1em;
  background: no-repeat url(../images/common/icon-title1.svg) left 13px/40px;
  font-size: 36px;
  padding-left: 55px;
}
.editor_content .icon-title-2 {
  font-weight: 500;
  color: #333;
  margin-bottom: 1em;
  background: no-repeat url(../images/common/icon-title2.svg) left 0.72em/1em;
  font-size: 22px;
  padding-left: 1.5em;
}
@media all and (max-width: 575px) {
  .editor_content {
    font-size: 16px;
    line-height: 1.875;
  }
  .editor_content .blue-title, .editor_content .black-title {
    font-size: 25px;
    line-height: 1.12;
    margin-top: 1.3em;
    margin-bottom: 15px;
  }
  .editor_content .icon-title-1 {
    font-size: 30px;
    padding-left: 40px;
    background-size: 26px;
  }
  .editor_content .icon-title-2 {
    font-size: 20px;
    padding-left: 1.3em;
    background-size: 0.7em;
  }
  .editor_content .black-title-36 {
    font-style: 30px;
    line-height: 1.12;
    margin-top: 1.3em;
    margin-bottom: 15px;
  }
}

.mo_use {
  display: none;
}
@media (max-width: 769px) {
  .mo_use {
    display: block;
  }
}

@media (max-width: 769px) {
  .pc_use {
    display: none;
  }
}

.lang_en .editor_content {
  text-align: revert;
}

.tag-status {
  font-weight: 500;
  color: #0069B2;
  border-radius: 6px;
  display: inline-block;
  color: #fff;
  padding: 9px 0 6px;
  min-width: 92px;
  line-height: 1.5;
  text-align: center;
}
@media all and (max-width: 575px) {
  .tag-status {
    font-size: 14px;
  }
}
@media all and (min-width: 576px) {
  .tag-status {
    font-size: 16px;
  }
}
.tag-status.green {
  background-color: #13B07B;
}
.tag-status.gray {
  background-color: #D9D9D9;
  color: #666;
}
.tag-status.blue {
  background-color: #1E93D1;
}
.tag-status.red {
  background-color: #DB1846;
}

.info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.info .date {
  font-weight: 700;
  color: #333;
  margin-right: 20px;
  font-size: 14px;
}
@media all and (max-width: 768px) {
  .info {
    margin-bottom: 1em;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .info .tag-status {
    border-radius: 3px;
    padding: 6px 0 3px;
    min-width: 78px;
  }
}

.event a.hover-block {
  position: relative;
  display: block;
  background: #fff;
  border-radius: 6px;
  padding: 20px 40px 60px 60px;
  margin-bottom: 40px;
  -webkit-transition: all 0.6s;
  transition: all 0.6s;
}
.event a.hover-block::before {
  content: "";
  width: 100%;
  height: 100%;
  border-radius: 6px;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  transition: opacity 0.6s;
}
.event .color1:before {
  background: linear-gradient(279.68deg, #FFFFFF 68.9%, #C7E8FA 102.95%);
}
.event .color1 .title {
  color: #0069B2;
}
.event .color2 .title {
  color: #17C3E5;
}
.event .color2::before {
  background: linear-gradient(279.68deg, #FFFFFF 68.9%, #BFF6FF 102.95%);
}
.event .color3 .title {
  color: #3573A0;
}
.event .color3::before {
  background: linear-gradient(279.68deg, #FFFFFF 68.9%, #C1E0F1 102.95%);
}
.event .color4 .title {
  color: #786ED2;
}
.event .color4::before {
  background: linear-gradient(279.68deg, #FFFFFF 68.9%, #CDD4FA 102.95%);
}
.event .color5 .title {
  color: #BC6DD9;
}
.event .color5::before {
  background: linear-gradient(279.68deg, #FFFFFF 68.9%, #EEE1F9 102.95%);
}
.event .color6 .title {
  color: #A28240;
}
.event .color6::before {
  background: linear-gradient(279.68deg, #FFFFFF 68.9%, #F4E2BA 102.95%);
}
@media all and (max-width: 575px) {
  .event .title {
    font-size: 25px;
  }
}
@media all and (min-width: 576px) {
  .event .title {
    font-size: 30px;
  }
}
.event .title {
  max-height: 1.6em;
  line-height: 1.6;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1; /* 第幾行要顯示點點點 */
  -webkit-box-orient: vertical;
  -webkit-transition: color 0.6s;
  transition: color 0.6s;
}
.event .stext {
  text-align: justify;
}
.event .info, .event .text-bx {
  position: relative;
}
@media all and (max-width: 768px) {
  .event a.hover-block {
    padding: 20px 1.7em 70px;
    margin-bottom: 30px;
    -webkit-box-shadow: 0px 0px 20px 0px #A1BDC9;
            box-shadow: 0px 0px 20px 0px #A1BDC9;
  }
  .event .btn-circle-arrow {
    position: absolute;
    right: 1.7em;
    bottom: 20px;
  }
}
@media all and (min-width: 769px) {
  .event .text-bx {
    margin-top: -8px;
    padding-right: 10em;
  }
  .event .title {
    margin-bottom: 10px;
  }
  .event .btn-circle-arrow {
    position: absolute;
    top: 50%;
    right: 54px;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    margin-top: 18px;
  }
  .event a.hover-block:hover {
    -webkit-box-shadow: 0px 0px 20px 0px #A1BDC9;
            box-shadow: 0px 0px 20px 0px #A1BDC9;
  }
  .event a.hover-block:hover::before {
    opacity: 1;
  }
}

.bg-gradient {
  overflow: hidden;
}
@media all and (max-width: 768px) {
  .bg-gradient.list {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), color-stop(75.3%, #E4F2F9));
    background: linear-gradient(180deg, #FFFFFF 0%, #E4F2F9 75.3%);
  }
  .bg-gradient.list .top {
    width: 60vw;
    position: absolute;
    top: 0px;
    right: 0;
  }
  .bg-gradient.detail {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(56.25%, #FFFFFF), to(#E4F2F9));
    background: linear-gradient(180deg, #FFFFFF 56.25%, #E4F2F9 100%);
  }
}
@media all and (min-width: 769px) {
  .bg-gradient.list {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), color-stop(75.3%, #E4F2F9));
    background: linear-gradient(180deg, #FFFFFF 0%, #E4F2F9 75.3%);
  }
  .bg-gradient.list .top {
    width: 52vw;
    position: absolute;
    top: 0;
    right: 0;
  }
  .bg-gradient.list .center {
    width: 27.5vw;
    position: absolute;
    top: 98vh;
    left: 0;
  }
  .bg-gradient.detail {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(56.25%, #FFFFFF), to(#E4F2F9));
    background: linear-gradient(180deg, #FFFFFF 56.25%, #E4F2F9 100%);
  }
  .bg-gradient.detail .btm {
    width: 52vw;
    position: absolute;
    right: 0;
    bottom: 0;
  }
}

.bread-crumb {
  margin-bottom: 1.7em;
}
@media all and (max-width: 768px) {
  .bread-crumb {
    margin-bottom: 1em;
  }
}

.top-menu-ul {
  margin: 60px 0;
}
@media all and (max-width: 768px) {
  .top-menu-ul {
    margin: 20px 0 40px;
  }
}

.container-fluid.list .h1title {
  margin-bottom: 35px;
}
.container-fluid.list ul.event {
  margin-bottom: 80px;
}
@media all and (max-width: 768px) {
  .container-fluid.list .h1title {
    margin-bottom: 25px;
  }
  .container-fluid.list ul.event {
    margin-bottom: 40px;
  }
}

.container-fluid.detail .color1 {
  background: linear-gradient(279.68deg, #FFFFFF 68.9%, #C7E8FA 102.95%);
  border-top: 1px solid #0069B2;
  border-bottom: 1px solid #0069B2;
}
.container-fluid.detail .color2 {
  background: linear-gradient(279.68deg, #FFFFFF 68.9%, #BFF6FF 102.95%);
  border-top: 1px solid #17C3E5;
  border-bottom: 1px solid #17C3E5;
}
.container-fluid.detail .color3 {
  background: linear-gradient(279.68deg, #FFFFFF 68.9%, #C1E0F1 102.95%);
  border-top: 1px solid #3573A0;
  border-bottom: 1px solid #3573A0;
}
.container-fluid.detail .color4 {
  background: linear-gradient(279.68deg, #FFFFFF 68.9%, #CDD4FA 102.95%);
  border-top: 1px solid #786ED2;
  border-bottom: 1px solid #786ED2;
}
.container-fluid.detail .color5 {
  background: linear-gradient(279.68deg, #FFFFFF 68.9%, #EEE1F9 102.95%);
  border-top: 1px solid #786ED2;
  border-bottom: 1px solid #786ED2;
}
.container-fluid.detail .color6 {
  background: linear-gradient(279.68deg, #FFFFFF 68.9%, #F4E2BA 102.95%);
  border-top: 1px solid #BC6DD9;
  border-bottom: 1px solid #BC6DD9;
}
.container-fluid.detail .information {
  margin: 60px 0 80px;
  padding: 16px 0 36px;
}
.container-fluid.detail .information .stext {
  padding: 30px 60px 60px 30px;
}
.container-fluid.detail .btn-group-back {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 0 30px;
  margin-top: 80px;
}
@media all and (max-width: 768px) {
  .container-fluid.detail .information {
    margin: 20px 0 30px;
    padding: 20px 15px;
  }
  .container-fluid.detail .information .stext {
    padding: 20px 0 10px;
  }
  .container-fluid.detail .btn-group-back {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 20px 0;
  }
}

@media all and (max-width: 768px) {
  .btn-group-apply.mo_use {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 10;
  }
  .btn-group-apply.mo_use a {
    width: 50%;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
            flex: 0 0 50%;
  }
  .btn-group-apply.mo_use .btn-arrow-blue-dark > span:nth-child(2) {
    width: 18px;
    height: 18px;
    display: inline-block;
    background-color: #fff;
    -webkit-mask: no-repeat url(../images/common/ooui_link.svg) center/contain;
            mask: no-repeat url(../images/common/ooui_link.svg) center/contain;
    vertical-align: -4px;
    margin-left: 4px;
    -webkit-transition: margin 0.6s;
    transition: margin 0.6s;
  }
}
@media all and (min-width: 769px) {
  .btn-group-apply.pc_use {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    gap: 0 20px;
  }
  .btn-group-apply.pc_use .btn-arrow-blue-light > span:nth-child(2) {
    width: 20px;
    height: 20px;
    display: inline-block;
    background-color: #004B8F;
    -webkit-mask: no-repeat url(../images/common/ooui_link.svg) center/contain;
            mask: no-repeat url(../images/common/ooui_link.svg) center/contain;
    vertical-align: -4px;
    margin-left: 4px;
    -webkit-transition: margin 0.6s;
    transition: margin 0.6s;
  }
  .btn-group-apply.pc_use .btn-arrow-blue-light:hover > span:nth-child(2) {
    margin-left: 10px;
  }
}

@media all and (max-width: 990px) {
  .btn-group-apply.mo_use .large-btn {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
  }
}
@media all and (min-width: 991px) {
  .lang_en .tag-status {
    padding-left: 12px;
    padding-right: 12px;
  }
}
@media all and (max-width: 990px) {
  .lang_en .event .title {
    max-height: revert;
    overflow: revert;
    display: revert;
    line-height: 1.2;
    margin-bottom: 8px;
  }
  .lang_en .event .stext {
    text-align: revert;
  }
  .lang_en .info .tag-status {
    line-height: 1;
    padding-left: 6px;
    padding-right: 6px;
  }
}